From: <a href="/blend/av.cgi?id=220">wolfscreamer</a><BR>
Date: 11 December 2008<P>

Hi Kirk<BR>
<BR>
If there are many like me and I suspect there are we often visit to read but don,t add any message but please believe we are still here. While I am here can I ask if you(and everyone else)could consider a photo library or some other way of lettimg us see our friends. I get so envious when I hear of so many USA friends meeting up and I have little chance of doing the same.Just a thought. 
<HR>
From: <a href="/blend/av.cgi?id=8">Ali</a><BR>
Date: 11 December 2008<P>

I read here, just about every day.  I don't always have time to comment.  Whatever you want to do, Kirk, is fine.  :-)
<HR>
From: <a href="/blend/av.cgi?id=1945">Bighead</a><BR>
Date: 11 December 2008<P>

I read and write here all the time.  I visit it at least every day!  I love the blender.  I have writen here over 8 years!
<HR>